<?php
$gbnamearray = Array(
                   bssstatus  => "BSS 状态",
		   critical   => "一级告警",
                   major      => "二级告警",
		   normal     => "正常"
               );
$engnamearray = Array(
                   bssstatus  => "BSS STATUS",
		   critical   => "-CRITICAL-",
                   major      => "-MAJOR-",
		   normal     => "-NORMAL-"
               );
?>
